@import url('https://fonts.googleapis.com/css2?family=Delius&display=swap');

body, html {
  margin: 0;
  padding: 0;
  height: 100%;
  width: 100%;
  overflow: auto; 
  position: relative;
}

.container {
  position: relative;
  width: 1200px;  
  height: 850px;  
  margin: 0 auto 0 auto;
  overflow: visible;
  display: flex;
  justify-content: center;
  align-items: center;
 }

.image {
  width: 850px;    
  height: auto;
  display: block;
  position:absolute;
  margin: 0 auto;
}

.A_pos{
  position: absolute;
  width: 1200px;
  height: auto;
  bottom:22px;
}

.B_pos{
  position: absolute;
  width: 1200px;
  height: auto;
  bottom:22px;

}
.C_pos{
  position: absolute;
  width: 1200px;
  height: auto;
  bottom:23px;
}

.survey-text-block {
  font-size: 20px;
  line-height: 1.7;
  max-width: 800px;
  text-align: center;
}

#choice-btn-1,
#choice-btn-2 {
  position: absolute;
  width: 70px;
  height: auto;
  cursor: pointer;
}


.choice-btn-1:hover,
.choice-btn-2:hover {
  transform: scale(1.2);
}

.choice-btn-left {
  top: 435px;
  left: 283px;
}

.choice-btn-bottom {
  bottom: 11px;
  left: 598px;
}

.choice-btn-right {
  top: 272px;
  left: 810px;
}

.greenframe {
  outline: 10px solid green;
  outline-offset: 2px;
  border-radius: 10px;  

}

#feedback {
  position: absolute;
  top:50%;
  left:45%;
  width: 50%;
}

.jspsych-btn {
    background-color: #f8faf8;  
    color: rgb(10, 4, 4);       
    font-size: 18px;
    padding: 8px 12px;
    border: 1px solid #434242;
    border-radius: 8px;
    cursor: pointer;
    transition: transform 0.2s;
}

#button-container {
  width: 1000px;
  height: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
}

#arrow-button-right {
  border: 1px solid #434242;
  padding: 8px 12px;
  position: absolute;
  bottom: 80px;
  right: 220px;
  width: 50px; 
  border-radius: 8px;
  transition: transform 0.2s;
}

#arrow-button-right:hover {
  transform: scale(1.1);
}

.jspsych-btn:hover {
  transform: scale(1.1);
}


